Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.cassandra.utils
Interface Throttle.ThroughputFunction

Enclosing class:
  Throttle

    public static interface Throttle.ThroughputFunction

Method Summary
`int` | `targetThroughput()`

Method Detail

### targetThroughput

    int targetThroughput()

  Returns:
    The instantaneous target throughput in bytes per millisecond. Targets less than or equal to zero will disable throttling.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2013 The Apache Software Foundation